<ART ID="00370" PID="2105" JID="148" BPAGE="675" EPAGE="708" PII="S0129055X09003700" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME DELAY FOR DISPERSIVE SYSTEMS IN QUANTUM SCATTERING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAFAEL</FNM>
<SNM>TIEDRA DE ALDECOA</SNM>
<EAD>rtiedra@mat.puc.cl</EAD>
<X-REF REFID="S0129055X09003700AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003700AF001">Facultad de Matem&#x00E1;ticas, Pontificia Universidad Cat&#x00F3;lica de Chile, Av. Vicu&#x007E;a Mackenna 4860, Santiago, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2009</RE>
<RV>9 April 2009</RV>
</HIST>
<ABST>
<P>We consider time delay and symmetrized time delay (defined in terms of sojourn times) for quantum scattering pairs <F>{H<INF>0</INF> = h(P), H}</F>, where <F>h(P)</F> is a dispersive operator of hypoelliptic-type. For instance, <F>h(P)</F> can be one of the usual elliptic operators such as the Schr&#x00F6;dinger operator <F>h(P) = P<SUP>2</SUP></F> or the square-root Klein&#x2013;Gordon operator <F><TEX ID="S0129055X09003700M001">$h(P) = \sqrt{1 + P^2}$</TEX></F>. We show under general conditions that the symmetrized time delay exists for all smooth even localization functions. It is equal to the Eisenbud&#x2013;Wigner time delay plus a contribution due to the non-radial component of the localization function. If the scattering operator <F>S</F> commutes with some function of the velocity operator <F>&#x2207;h(P)</F>, then the time delay also exists and is equal to the symmetrized time delay. As an illustration of our results, we consider the case of a one-dimensional Friedrichs Hamiltonian perturbed by a finite rank potential.</P>
<P>Our study puts into evidence an integral formula relating the operator of differentiation with respect to the kinetic energy <F>h(P)</F> to the time evolution of localization operators.</P>
</ABST>
<KWDG>
<KWD>Time delay</KWD>
<KWD>scattering theory</KWD>
<KWD>pseudodifferential operators</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46N50</KWD>
<KWD>81Q10</KWD>
<KWD>35Q40</KWD>
<KWD>35S05</KWD>
</KWDG>
</FRONT>
</ART>
