<ART ID="00371" PID="2105" JID="148" BPAGE="615" EPAGE="674" PII="S0129055X09003712" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REPORT ON THE DETAILED CALCULATION OF THE EFFECTIVE POTENTIAL IN SPACETIMES WITH <F>S<SUP>1</SUP> &#x00D7; R<SUP>d</SUP></F> TOPOLOGY AND AT FINITE TEMPERATURE</MTI>
<RTI>Calculation of Effective Potential in Spacetimes with <F>S<SUP>1</SUP> &#x00D7; R<SUP>d</SUP></F> Topology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. K.</FNM>
<SNM>OIKONOMOU</SNM>
<EAD>voiko@physics.auth.gr</EAD>
<X-REF REFID="S0129055X09003712AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003712AF001">Department of Theoretical Physics, Aristotle University of Thessaloniki, Thessaloniki 541 24, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2008</RE>
<RV>8 April 2009</RV>
</HIST>
<ABST>
<P>In this paper, we review the calculations that are needed to obtain the bosonic and fermionic effective potential at finite temperature and volume (at one loop). The calculations at finite volume correspond to <F>S<SUP>1</SUP> &#x00D7; R<SUP>d</SUP></F> topology. These calculations appear in the calculation of the Casimir energy and of the effective potential of extra dimensional theories. In the case of finite volume corrections, we impose twisted boundary conditions and obtain semi-analytic results. We mainly focus in the details and validity of the results. The zeta function regularization method is used to regularize the infinite summations. Also the dimensional regularization method is used in order to renormalize the UV singularities of the integrations over momentum space. The approximations and expansions are carried out within the perturbative limits. After the end of each section, we briefly present applications associated to the calculations. Particularly the calculation of the effective potential at finite temperature for the standard model fields, the effective potential for warped and large extra dimensions, and the topological mass creation. In the end, we discuss on the convergence and validity of one of the obtained semi-analytic results.</P>
</ABST>
<KWDG>
<KWD>Effective potential</KWD>
<KWD>zeta regularization</KWD>
<KWD>Casimir energy</KWD>
<KWD>finite temperature</KWD>
<KWD>extra dimensions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q99</KWD>
<KWD>81R40</KWD>
<KWD>81T13</KWD>
<KWD>81T60</KWD>
<KWD>81V99</KWD>
</KWDG>
</FRONT>
</ART>
