<ART ID="00367" PID="2105" JID="148" BPAGE="587" EPAGE="613" PII="S0129055X09003670" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FULL REGULARITY FOR A <F>C*</F>-ALGEBRA OF THE CANONICAL COMMUTATION RELATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HENDRIK</FNM>
<SNM>GRUNDLING</SNM>
<EAD>h.grundling@unsw.edu.au</EAD>
<X-REF REFID="S0129055X09003670AF001"></X-REF>
</AUT>
<AUT>
<FNM>KARL-HERMANN</FNM>
<SNM>NEEB</SNM>
<EAD>neeb@mathematik.tu-darmstadt.de</EAD>
<X-REF REFID="S0129055X09003670AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003670AF001">School of Mathematics and Statistics, University of New South Wales, Sydney, New South Wales 2052, <CNY>Australia</CNY></AFF>
<AFF ID="S0129055X09003670AF002">Department of Mathematics, Technical University, Darmstadt, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2008</RE>
<RV>18 November 2008</RV>
</HIST>
<ABST>
<P>The Weyl algebra &#x2014; the usual <F>C*</F>-algebra employed to model the canonical commutation relations (CCRs), has a well-known defect, in that it has a large number of representations which are not regular and these cannot model physical fields. Here, we construct explicitly a <F>C*</F>-algebra which can reproduce the CCRs of a countably dimensional symplectic space <F>(S, B)</F> and such that its representation set is exactly the full set of regular representations of the CCRs. This construction uses Blackadar's version of infinite tensor products of nonunital <F>C*</F>-algebras, and it produces a "host algebra" (i.e. a generalized group algebra, explained below) for the &#x03C3;-representation theory of the Abelian group <F>S</F> where <F>&#x03C3;(&#x00B7;,&#x00B7;) &#x2254; e<SUP>iB(&#x00B7;,&#x00B7;)/2</SUP></F>. As an easy application, it then follows that for every regular representation of <F><TEX ID="S0129055X09003670M001">$\overline{\Delta(S, B)}$</TEX></F> on a separable Hilbert space, there is a direct integral decomposition of it into irreducible regular representations (a known result).</P>
</ABST>
<KWDG>
<KWD>Canonical commutation relations</KWD>
<KWD><F>C*</F>-algebra</KWD>
<KWD>regular representation</KWD>
<KWD>host algebra</KWD>
<KWD>Weyl algebra</KWD>
<KWD>infinite tensor product</KWD>
<KWD>group algebra</KWD>
<KWD>infinite dimensional group</KWD>
<KWD>symplectic space</KWD>
<KWD>quantum field</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>43A10</KWD>
<KWD>43A40</KWD>
<KWD>22A25</KWD>
<KWD>46N50</KWD>
<KWD>81T05</KWD>
</KWDG>
</FRONT>
</ART>
